G22-2023 - Feature #903
Feature # 893 (In Progress): Create Wiki page

Add group members info to WIKI
12/20/2023 04:34 PM - Qian ZHANG

Status: Resolved Start date: 12/14/2023
Priority: Normal Due date: 12/21/2023
Assignee: Winson MIKE % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/20/2023 04:34 PM - Qian ZHANG

- Parent task set to #893

#2 - 01/16/2024 06:38 PM - Winson MIKE

- Status changed from New to Resolved

#3 - 01/18/2024 01:42 PM - Winson MIKE
- % Done changed from 10 to 100
